import { LitElement } from 'lit';
export declare const ICON_MDB = "icon-mdb";
export declare class IconMdbComponent extends LitElement {
    static readonly defaultTagName = "icon-mdb";
    static styles: any;
    size?: string;
    scheme?: string;
    private rootClassesParts;
    willUpdate(): void;
    protected render(): any;
}
